RubyGems Navigation menu

fluent-plugin-netflow-enchanced 1.0.0.rc1

Netflow plugin for Fluentd

Versões:

  1. 1.0.0.rc1 - April 26, 2017 (18 KB)

Runtime Dependencies (2):

  • bindata ~> 2.1
  • fluentd < 2, >= 0.14.10
  • Development Dependencies (2):

  • rake >= 0.9.2
  • test-unit ~> 3.0
  • Donos:

    Autores:

    • Masahiro Nakagawa

    SHA 256 checksum:

    47b2008b53062c701975eb91a86c976a69c011a8e762f5e65620c194837a336b

    Total de downloads 1.482

    Desta versão 1.482

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache License (2.0)

    Versão Requerida do Ruby: >= 0

    Versão Requerida do RubyGems: > 1.3.1

    Links: